package com.sooka.system.gas.sc_gas_purchase_infor.domain;

import com.sooka.common.annotation.Excel;
import com.sooka.system.domain.BaseBusinessEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 思凯收费系统-预付费购气信息对象
 *
 * @author lei
 * @date 2022-08-22
 */
@Getter
@Setter
public class TGuijiSCGasPurchaseInfor extends BaseBusinessEntity
{
    private static final long serialVersionUID = 1L;

    /** 序号 */
    @Excel(name = "序号")
    private String id;

    /** 插入时间 */
    @Excel(name = "插入时间")
    private String cdTime;

    /** 批次号 */
    @Excel(name = "批次号")
    private String cdBatch;

    /** 标志位 */
    @Excel(name = "标志位")
    private String cdOperation;

    /** 数据来源 */
    @Excel(name = "数据来源")
    private String cdSource;

    /** 购气时间 */
    @Excel(name = "购气时间" )
    private String tradeTime;

    /** 购气量 */
    @Excel(name = "购气量" )
    private String tradeAmount;

    /** 购气金额 */
    @Excel(name = "购气金额" )
    private String tradeMoney;

    /** 用户编号 */
    @Excel(name = "用户编号" )
    private String userCode;

    public String getTradetime()
    {
        return tradeTime;
    }

    public String getTradeamount()
    {
        return tradeAmount;
    }

    public String getTrademoney()
    {
        return tradeMoney;
    }

    public String getUsercode()
    {
        return userCode;
    }
}
